.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c12910.component_ContentDisplay_Content {
 } div.document{width:100%;max-width:100%; }
#c12910{padding:0px;}
div.document table{
border-collapse: separate;}
#c926 ,#c8781,
#c8827{display:none;}
div.docwrap{padding-top:0px;}
@media screen and ( max-width: 1490px ) {
.menuwrap .content_tabs {
position: static!important;;
}
}
@media screen and ( max-width: 1290px ) {
#c14350{
right:40px!important;
}
#c12922 #c12917,
#c14609{
left:100px!important;
}
}
@media screen and ( max-width: 1090px ) {
#c12920 > table{width:auto!important;}
#c12922 #c12917 ,
#c14609{
left: 70px!important;
}
}
@media screen and ( max-width: 987px ) {
#c12928 > table,
#c12971 .table_layout{
width:100%!important;
}
#c12966 #c12967,
#c12972> .table_layout,
#c12939 > table, #c12920 > table,
#c12913 > .table_layout,
#c12965 >table,
#c12937, #c12930 > table{
width:Auto!important;
}
}
@media screen and ( max-width: 987px ) {
div.prefooter,
table.menu_bar{
width:100%!important;
}
}
@media screen and ( max-width: 1024px ) {
#c12922 #c12917,
#c14609{
left: 0px!important;
}
#c12922{
padding:0 20px!important;
}
#c12922 h1{
font-size:37px!important;
}
#c12922 h3{font-size:29px!important;}
#c12965 .component_ContentDisplay_Content {
padding: 34px 28px 40px!important;
}
body div.ui-dialog{
width: 90%!important;
}
div.wrapper div.docwrap{padding:0px!important; width:100%!important}
div.docwrap table, div.docwrap td, div.docwrap img
{max-width:100%;}
div.component_Layout_Table .table_layout > tbody > tr > td {
display:table-cell!important;
width:auto!important;
}
#c12920, #c12971, #c12991, #c12930, #c12937, #c12987,
#c12937, #c12987, #c12966, #c12928 {
display:none;
}
}
@media screen and ( max-width: 640px ) {
#c12922 #c12917 ,
#c14609, #c14350{
position:static!important;
margin:0 auto!important;
width:auto!important;
}
#c12938 {
padding: 10px 0px 12px!important;
}
#c12938 h1{font-size:22px!important;padding:0 20px;}
#c12965 >table>tbody>tr>td{
max-width:290px;
margin:0 auto;
}
#c12913 > .table_layout{
padding-bottom:20px!important;
}
#c12972 #c12974 tr tr.r1 .component_ContentDisplay_Content {
margin-top: -28px!important;
}
#c12972> .table_layout{
padding:20px 0 40px!important;
}
#c12973 {
padding-bottom: 30px!important;
}
#c12939 > table{
padding-top: 28px!important;
padding-bottom:0!important;
}
#c12933>table{
padding-top:0!important
}
#c12936 .plain_content {
padding-bottom: 30px!important;
}
#c12939 #c12936 h1{
font-size:28px!important;
padding:0 20px;
}
#c12933 .plain_content{text-align:center}
#c12918 input, #c12968 input{
width: 100%!important;
height: 65px!important;
font-size:17px!important;
margin-right:0!important;
}
#c12918 table, #c12968 table{
width: 100%;
}
div.component_Layout_Table .table_layout > tbody > tr > td {
display:block!important;
width:auto!important;
}
div.component_OrderProcess_SingleProductCheckout form{padding:0px!important;}
div.document .plain_content{text-align:center;}
}
@media screen and ( max-width: 590px )
{
div#dialog td {
display: block;
width: 100%;
}
div#dialog td ul {
margin: 0 0 11px;
}
div#dialog .d_table{margin-top:0px;}
#c14214.component_Misc_Form{margin-top:0!important;}
div#dialog{padding:10px!important;}
div#dialog .d_table td{padding-left:0!important;}
#c9889 .box > div:first-child, #c9889 .box > div:nth-child(2), #c9889 .box > div:nth-child(3), #c9889 .box > div:nth-child(4){
width:100%!important;
}
#c12939 td td.c1 .component_ContentDisplay_Content{
padding-right:0!important;
}
.docwrap #c12922 {
background: url('/site/zeald/images/Services/landing_Pages/top_bg.jpg') repeat center bottom!important;
min-height:0!important;
padding:0!important;
}
#c12922 >table{
background: url('/site/zeald/images/Services/landing_Pages/Zeald-Website-Audi2.jpg') no-repeat center bottom!important;
background-size:100% auto!important;
padding:0 10px 370px!important;
}
#c14609{
padding-bottom:40px!important;
}
} #c12911.component_ContentDisplay_Content {
padding-top: 0;
padding-bottom: 0;
 } #c12915.component_ContentDisplay_Content {
padding: 0px;  } #c12915 h2 span {vertical-align: top;}#c12915{position: relative;margin-top: -12px;}#c12918.component_ContentDisplay_Content {
 } #c12918 table{margin-left:0;box-shadow:0 0 10px rgba(0,0,0,0.5);border-collapse:collapse;}#c12918 table td img {cursor: pointer;} #c12919.component_ContentDisplay_Content {
 } #c12919
{
padding:0;
}
#c12923.component_ContentDisplay_Content {
 } #c12923
{
font-size:0!important;
}
#c12924.component_ContentDisplay_Content {
 } #c12926.component_ContentDisplay_Content {
 } #c12927.component_ContentDisplay_Content {
 } #c12931.component_ContentDisplay_Content {
 } #c12932.component_ContentDisplay_Content {
 } #c12934.component_ContentDisplay_Content {
 } #c12935.component_ContentDisplay_Content {
 } #c12936.component_ContentDisplay_Content {
 } #c12936 .plain_content{padding-bottom:40px;}
#c12939 #c12936 h1{font-size:34px;}
#c12936 {max-width:940px;margin:0 auto;} #c12937.component_ContentDisplay_Content {
 } #c12937{width:992px;margin:0 auto;
padding:40px 0 15px;
text-align:center;
}
#c12937 h1{font-size:34px; color:#333333;} #c12938.component_ContentDisplay_Content {
 } #c12938 h1{font-size:34px;color:#333333;}
#c12938{padding:10px 0px 30px;} #c12942.component_ContentDisplay_Content {
padding: 0px;  } #c12943.component_ContentDisplay_Content {
padding: 0px;  } #c12944.component_ContentDisplay_Content {
padding: 0px;  } #c12945.component_ContentDisplay_Content {
padding: 0px;  } #c12945 a{font:16px lato; color:#333;}#c12945 .plain_content{padding-top:6px;} #c12946.component_ContentDisplay_Content {
padding: 0px;  } #c12947.component_ContentDisplay_Content {
padding: 0px;  } #c12948.component_ContentDisplay_Content {
padding: 0px;  } #c12950.component_ContentDisplay_Content {
padding: 0px;  } #c12951.component_ContentDisplay_Content {
padding: 0px;  } #c12952.component_ContentDisplay_Content {
padding: 0px;  } #c12954.component_ContentDisplay_Content {
padding: 0px;  } #c12954 a{font:16px lato; color:#333;}#c12954 .plain_content{padding-top:6px;} #c12955.component_ContentDisplay_Content {
padding: 0px;  } #c12955 a{font:16px lato; color:#333;}#c12955 .plain_content{padding-top:6px;} #c12957.component_ContentDisplay_Content {
 } #c12957 h1{font-size:40px;color:#333333;}
#c12957{padding-bottom:45px;} #c12959.component_ContentDisplay_Content {
 } #c12960.component_ContentDisplay_Content {
 } #c12962.component_ContentDisplay_Content {
 } #c12963.component_ContentDisplay_Content {
 } #c12968.component_ContentDisplay_Content {
 } #c12968{background:#313131 url('/site/zeald/images/basic_theme/audit_new/arro_grey.gif') no-repeat center 0;padding-top:40px;padding-bottom:50px;}#c12968 h2{font-size:28px; color:#fff;margin:5px 0 0;}#c12968 div{font:300 18px lato; color:#fff;}#c12968 h6{color:#fff; font-size:18px;font-weight:300;text-shadow:0 0 18px rgba(0,0,0,0.8);margin-bottom:14px;}#c12968 table{border-collapse:collapse;}#c12968 .plain_content input[name="new_website_field"]{height: 66px!important;margin-right: -1px!important;}#c12968 .plain_content table{width:560px!important;margin:0 auto!important;}@media screen and (max-width:600px){#c12968 .plain_content table{width:100%!important;margin:0 auto!important;} }#c12969.component_ContentDisplay_Content {
 } #c12969 {
height:40px;margin-top:-6px;
} #c12970.component_ContentDisplay_Content {
 } #c12970 h1{font-size:34px;color:#fff;margin-bottom:18px;}#c12970{border-bottom:solid 5px #134D65;padding-bottom:15px} #c12973.component_ContentDisplay_Content {
 } #c12973 h1{font-size:34px;color:#333333;}
#c12973{
padding-bottom:75px
} #c12976.component_ContentDisplay_Content {
 } #c12977.component_ContentDisplay_Content {
 } #c12978.component_ContentDisplay_Content {
 } #c12979.component_ContentDisplay_Content {
 } #c12981.component_ContentDisplay_Content {
 } #c12982.component_ContentDisplay_Content {
 } #c12984.component_ContentDisplay_Content {
 } #c12985.component_ContentDisplay_Content {
 } #c12990.component_ContentDisplay_Content {
padding: 0 0 0 20px;  } #c12990{margin-top: 10px;}#c12990 .plain_content{font: normal 12px lato;color: #7B7B7B;}#c12990 .plain_content a{color: #053D52;} #c12991.component_ContentDisplay_Content {
 } #c12991{max-width:806px; margin:0 auto;background:url('/site/zeald/images/basic_theme/audit_new/arro_blue.gif') no-repeat center 0;padding-top:55px;padding-bottom:50px}#c12991 h2{color:#313131;font-style:italic;}#c12991 h4{color:#5292B1;font:15px Segoe UI;} #c12992.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c12994.component_ContentDisplay_Content {
 } #c12994{padding:0px;} #c13002.component_ContentDisplay_Content {
 } #c13003.component_ContentDisplay_Content {
 } #c13904.component_ContentDisplay_Content {
 } #c14348.component_ContentDisplay_Content {
 } #c14349.component_ContentDisplay_Content {
 } #c14350.component_ContentDisplay_Content {
 } #c14350{position:relative;top:-35px;;right:260px;left:auto;width:178px;height:178px;margin:0 0 0 auto;}@media screen and (max-width:640px){#c14350 {margin-top: 132px!important;}}@media screen and (max-width:400px){#c14350 {margin-top: 54px!important; }}#c14609.component_ContentDisplay_Content {
 } #c14609{position:relative;left: 270px;padding-top:20px!important;width:314px;height: 20px;}.component_Misc_Code {
margin: 0px; margin: 0px; padding: 0;  } #c12912.component_Misc_Code {
padding: 0;  } #c23258.component_Misc_Code {
padding: 0;  } #c23260.component_Misc_Code {
padding: 0;  } .component_OrderProcess_SingleProductCheckout {
margin: 0px; margin: 0px; padding: 8px 11px;  } .component_OrderProcess_SingleProductCheckout > form > input.btn_order
{
width:153px !important;
height: 35px !important;
border: none !important;
text-align: left !important;
color: #ffffff !important;
font: 14px lato !important;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
margin-top: 10px !important;
padding-left: 10px;
cursor: pointer;
}
.component_OrderProcess_SingleProductCheckout fieldset
{
border: none;
padding: 0;
}
.component_OrderProcess_SingleProductCheckout li
{
list-style: none;
}
.component_OrderProcess_SingleProductCheckout ul li label {
font-size: 12px;
float: none;
display: block;
}
.component_OrderProcess_SingleProductCheckout legend span {
font: 22px lato;
color: #135978;
}
.component_OrderProcess_SingleProductCheckout div.form input {
border: 1px solid #E5E5E5;
border-radius: 3px;
padding: 5px 0;
width: 100%;
}
div.component_OrderProcess_SingleProductCheckout {
background:#C8DDE6 ;
border:1px solid #C8DDE6;
margin: 0;
position: relative;
border-radius: 15px !important;
padding-bottom: 20px;
}
div.component_OrderProcess_SingleProductCheckout form
{
padding: 0 20px 0 20px;
} #c12916.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c12916{max-width:378px;margin:0 auto;}#c12916 td.fhelp{display:none;}#c12916 input.btn_order, #c12916 input.btn_order:hover {cursor: pointer; cursor: hand;background: url('/site/zeald/images/basic_theme/btn_consultation.png') no-repeat scroll 0 0 !important;border: none;color: #FFFFFF;font: 18px Verdana,Arial,Helvetica,Sans-serif;height: 47px;padding-bottom: 3px;padding-left: 15px;text-align: left;width: 209px !important;text-align: left !important;}#c12916 form {margin-top: -20px !important;}#c12916 .form_question {display: block;width: 100%;padding: 0 0 5px;}#c12916 .form_question > td{display: block;width: 100%;}#c12916 .flabel{font: normal 16px lato; }#c12916 .felement input{border: 1px solid #C4C4C4;border-radius: 0;padding: 8px 0;text-indent: 8px;}#c12916 .fhelp{font: normal 12px lato; color: #7A7A7A;}#c12916 input.btn_order{margin-top: 20px !important; }@media screen and (max-width: 640px){#c12916 legend{text-align:Center;}} #c13902.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c13902 input.btn_order, #c13902 input.btn_order:hover {cursor: pointer; cursor: hand;background: url('/site/zeald/images/basic_theme/btn_consultation.png') no-repeat scroll 0 0 !important;border: none;color: #FFFFFF;font: 18px Verdana,Arial,Helvetica,Sans-serif;height: 47px;padding-bottom: 3px;padding-left: 15px;text-align: left;width: 209px !important;text-align: left !important;}#c13902 form {margin-top: -20px !important;} #c14213.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c14213.component_OrderProcess_SingleProductCheckout{background: #F3F6F7!important;border:1px solid #F3F6F7;}#c14213 .component_Misc_Form{background: #F3F6F7!important;border:1px solid #F3F6F7;}.d_form {background: #F3F6F7;}#c14213 form { margin-top: 0px!important;}#c14213 input.btn.btn_order {background: #E55A0C !important;font-size: 19px !important;width: auto !important;padding: 20px 40px !important;height: auto !important;text-shadow: none;border: 1px solid #fff !important;color: #fff;}#c14213.component_OrderProcess_SingleProductCheckout {margin-bottom: 0px!important; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c12913.component_Layout_Table {
 } #c12913{padding:0px;}
#c12913 > .table_layout
{
width:992px;margin:0 auto;
padding:5px 0 60px;
}
#c12913{
background: url('/site/zeald/images/basic_theme/audit_img/bg1.jpg');
} #c12917.component_Layout_Table {
padding: 0;  } #c12920.component_Layout_Table {
padding: 0;  } #c12920{background:#fff}
#c12920 > table
{
width:1088px;
margin:0 auto;
padding-right:70px;
padding-top:10px;
}
#c12920 td.ltc{vertical-align:middle;}
#c12920 .component_ContentDisplay_Content
{
padding:0px;
}
#c12920 td td.c2
{
padding-top:0px;
padding-left:0px;
}
#c12920 h2{font-size:26px;
color:#333333;
} #c12921.component_Layout_Table {
padding: 0;  } #c12922.component_Layout_Table {
padding: 0;  } .postmenu{
width:100%
}
div.document{padding:0;}
#c12922{
background:url('/site/zeald/images/Services/landing_Pages/zeald_website_audit_new.jpg') no-repeat center bottom;
min-height:751px;
background-size:100% auto;
}
#c12922
{
padding:0;
}
@media screen and (max-width: 640px){
#c120 {
display: none;
}
}
@media screen and (max-width:1900px)
{
#c12922{
background-size:auto auto;
}
}
#c12922 .component_ContentDisplay_Content{padding:0px;}
#c12922 #c12919{font-size:0px;}
#c12922>table{padding-top:10px;}
#c12922{position:relative;}
#c12922 #c12917{
max-width:922px;
width:100%;
position:relative;
z-index:1;
margin-top:50px;
left:270px
}
#c12922 h1{color:#FFFFFF; font-size:62px; line-height:120%;
text-shadow:0 0 15px rgba(0,0,0,0.3);
}
#c12922 h3{font-size:32px; color:#FFFFFF;font-weight:300;
line-height:120%;text-shadow:0 0 18px rgba(0,0,0,0.8);
margin-bottom:30px;
}
#c12922 h6{
color:#fff;
font-size:18px;
font-weight:300;text-shadow:0 0 18px rgba(0,0,0,0.8);
} #c12925.component_Layout_Table {
padding: 0;  } #c12928.component_Layout_Table {
padding: 0;  } #c12928
{
background:url('/site/zeald/images/basic_theme/audit_img/bg1.jpg');
}
#c12928 > table
{
width:992px;
margin:0 auto;
}
#c12928 table .component_Layout_Table
{ position:relative;
min-height: 384px;
}
#c12928 .component_ContentDisplay_Content
{
padding:0px;
}
#c12928 td td.c1 .component_ContentDisplay_Content
{position:absolute;bottom:0px;
left:-142px;font-size:0px;
z-index:1;
}
#c12928 td td.c2
{
padding-top:50px;
padding-left:24px;
padding-bottom:98px;
}
#c12928 td.c2 .component_ContentDisplay_Content
{
background:url('/site/zeald/images/basic_theme/audit_img/testimonial_bg.jpg') repeat 0 0;
padding: 39px 50px 50px 54px;
}
#c12928 td.c2 .plain_content{position:relative;z-index:2;}
@-moz-document url-prefix()
{
#c12928 td.c2 .component_ContentDisplay_Content
{
padding:13px 50px 24px 54px;
}
}
@media screen and (min-width:0\0) { #c12928 td.c2 .component_ContentDisplay_Content
{
padding:16px 50px 24px 54px;
}
}
#c12928 h1{font-size:32px;
color:#011D27;
}
#c12928 h4{color:#032838; font-size:18px;}
#c12928 h3{color:#5292B1; font:16px segoe ui;} #c12929.component_Layout_Table {
padding: 0;  } #c12930.component_Layout_Table {
padding: 0;  } #c12930
{
background:#313131;
border-bottom:solid 6px #C0C8C9;
}
#c12930 > table
{
width:992px;
margin:0 auto;
}
#c12930 table .component_Layout_Table
{ position:relative;
min-height:375px;
}
#c12930 .component_ContentDisplay_Content
{
padding:0px;
}
#c12930 td td.c2 .component_ContentDisplay_Content
{position:absolute;bottom: 14px;
font-size:0px;
}
#c12930 td td.c1 .component_ContentDisplay_Content
{
padding:55px 60px 49px 10px;
}
#c12930 h1{font-size:40px;
color:#fff;
margin-bottom:20px;
}
#c12930 div{color:#CCCCCC; font:16px lato;
}
#c12930 li
{
color:#CCCCCC;
background:url('/site/zeald/images/basic_theme/audit_img/bul_gr.png') no-repeat 0 5px;
margin-left:0px;
padding-left:18px;
padding-bottom:12px;
line-height:120%;
}
#c12930 ul{padding-left:0px;} #c12933.component_Layout_Table {
padding: 0;  } #c12933>table{padding-top:42px;} #c12939.component_Layout_Table {
padding: 0;  } #c12939
{
background: url('/site/zeald/images/basic_theme/audit_img/bg1.jpg');}
#c12939 > table
{
width:992px;
margin:0 auto;
padding-top:60px;padding-bottom:70px;
}
#c12939 .component_ContentDisplay_Content
{
padding:0px;
}
#c12939 td td.c1 .component_ContentDisplay_Content
{padding-right:20px;}
#c12939 h1{font-size:40px;
color:#04374C;
}
#c12939 div{color:#333333; font:16px lato;}
#c12939 h2{font-size:24px; color:#333;margin-top:0px;}
#c12939 h3 a{color:#5493B1; font-size:16px;} #c12941.component_Layout_Table {
padding: 0;  } #c12949.component_Layout_Table {
padding: 0;  } #c12953.component_Layout_Table {
padding: 0;  } #c12956.component_Layout_Table {
padding: 0;  } #c12958.component_Layout_Table {
padding: 0;  } #c12958 td.ltc{vertical-align:middle;}
#c12958 td.c3 .component_Layout_Table {
background:#134D65;
}
#c12958 td.c2 .component_Layout_Table {
background:#06435D;
}
#c12958 td.c1 .component_Layout_Table {
background:#04374D;
}
#c12958 .component_Layout_Table {
padding:20px 0 30px!important;
}
#c12958 .component_Layout_Table div
{
font:16px lato;
color:#fff;
}
#c12958 h6 {color:#5292B1; font-size:16px;
margin-top:14px;
}
#c12958 h1
{
font-size:66px; color:#fff;
font-weight:700; margin-bottom:0px;
}
#c12958 h5
{
color:#FFFFFF; font-size:30px;margin-top:0px;
border-bottom:solid 5px #134D65;
padding-bottom:10px;
margin-bottom:16px;
}
#c12958 h3
{
color:#fff; font-size:46px; font-weight:700;
margin-bottom:5px;
margin-top:8px;
}
#c12958 h4 {
color:#fff; font-size:18px;
margin-top:0px;
margin-bottom:15px;
}
#c12958 h2
{
color:#fff; font-size:46px;
font-weight:700;
margin:5px 0 5px;
}
#c12958 tr.r3 td
{
padding-top:10px;
padding-bottom:10px;
}
#c12958 td.c1 tr.r3 td,
#c12958 td.c3 tr.r3 td
{
padding-bottom:0px;
} #c12961.component_Layout_Table {
padding: 0;  } #c12964.component_Layout_Table {
padding: 0;  } #c12965.component_Layout_Table {
padding: 0;  } #c12965 >table{width:992px; margin:0 auto;
padding-top:10px;
padding-bottom:24px;
}
#c12965 .component_ContentDisplay_Content{
padding:34px 90px 40px
}
#c12965 h2{color:#06435D;font:30px lato;
margin:0px;
}
#c12965 h3{font:700 17px lato; color:#464646;}
#c12965 td.ltc{background:#fff;}
#c12965 div{font:17px lato; color:#464646;}
#c12965 .plain_content img{margin:5px 0 10px;} #c12966.component_Layout_Table {
padding: 0;  } #c12966{
background: url('/site/zeald/images/basic_theme/audit_new/blue_bg.jpg');
}
#c12966>table{padding-bottom:55px;} #c12967.component_Layout_Table {
 } #c12967{
padding:0px;
width:976px; margin:0 auto;
background:#fff url('/site/zeald/images/basic_theme/audit_new/white_bg.jpg') no-repeat center bottom;
border-top:solid 1px #E6E6E6;
}
#c12967 >table{padding:86px 62px 70px;}
#c12967 h1{color:#04374C; }
#c12967 div{font:16px lato; color:#373737;}
#c12967 #c12133 ul{padding-left:0px;
padding-top:20px;
}
#c12967 li
{
background: none;
padding-left: 5px;
padding-bottom: 12px;
line-height:120%;
}
#c12967 h2{color:#053D52; font-size:26px;
border-top:solid 5px #F3F6F7;
padding-top:25px;
margin-top:40px;
}
#c12967 div.component_OrderProcess_SingleProductCheckout,
#c12967 div.component_Misc_Form
{
background: 0;
padding: 0;
border: none;
}
#c12967 .component_Misc_Form div.form fieldset ul li label
{
font: normal 16px lato; color: #333333;
margin-bottom: 3px;
}
#c12967 .form li
{
background: none;
padding-left: 0;
margin-bottom: 0;
}
#c12967 .component_Misc_Form div.form .felement input, #c12967 .component_Misc_Form div.form .felement textarea, #c12967 .component_Misc_Form div.form select, #c12967 .component_Misc_Form div.form fieldset > ul > li > input, #c12967 .component_Misc_Form div.form fieldset > ul > li > textarea
{
border: 1px solid #C4C4C4; border-radius: 0;
padding: 10px;
}
#c12967 div.help
{
display: none; }
#c12967 #lb_phone div.help
{
display: block;
margin-top: 10px;
color: #7A7A7A;
font: normal 12px lato;
}
#c12967 li#lwebsite
{
margin-bottom:10px; }
#c12967 #c12916 input.btn_order
{
background: #E55A0C !important;
font-size: 19px !important;
width: auto !important;
padding: 20px 40px !important;
height: auto !important;
text-shadow: none;
}
#c12967 #c12916.component_OrderProcess_SingleProductCheckout
{
margin-bottom: 0 !important; }
@media screen and (max-width: 1024px){
#c12967 {width:100%;}
#c12967 >table{padding:86px 12px 70px;}
} #c12971.component_Layout_Table {
 } #c12971{padding:0px;}
#c12971 .table_layout
{
width:992px;margin:0 auto;
padding:40px 0 60px;
}
#c12971{
background: #06435D;
}
#c12971 div{color:#fff;font:17px lato;} #c12972.component_Layout_Table {
 } #c12972{padding:0px;}
#c12972> .table_layout
{
width:992px;margin:0 auto;
padding:40px 0 60px;
}
#c12972 div{color:#484848; font:16px lato;}
#c12972 h2{color:#053D52; font-size:23px;margin-top:0px;
margin-bottom:12px;
font-weight:700
}
#c12972 h2 a{color:#053D52;}
#c12972 #c12974>table>tbody>tr>td.ltc
{
background:#F4F4F4;
padding-bottom:27px;
border:solid 1px #E6E6E6;
}
#c12972 #c12974 tr tr.r1 .component_ContentDisplay_Content
{
margin-top:-40px;
}
#c12972 .component_Layout_Table> .component_edit{display:none;} #c12974.component_Layout_Table {
padding: 0;  } #c12974>table>tbody>tr>td{
max-width:232px;
margin:0 auto;
} #c12975.component_Layout_Table {
padding: 0;  } #c12980.component_Layout_Table {
padding: 0;  } #c12983.component_Layout_Table {
padding: 0;  } #c12986.component_Layout_Table {
padding: 0;  } .component_Misc_InteractiveQuotes .quote_wrap
{
display: none;
}
.component_Misc_InteractiveQuotes .quotes_list > .quote
{
float: left;
}
.component_Misc_InteractiveQuotes .quote_slider
{
clear: both;
display: inline-block;
position: relative;
}
.component_Misc_InteractiveQuotes .image_wrap
{
position: relative;
cursor: pointer;
}
.component_Misc_InteractiveQuotes .img_cover
{
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
.component_Misc_InteractiveQuotes .quote_slider .quote_content
{
display: inline-block;
}
.component_Misc_InteractiveQuotes
{
position: relative;
}
.component_Misc_InteractiveQuotes {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c12988.component_Misc_InteractiveQuotes {
padding: 0;  } #c12988 .quote{margin-left: 25px; }#c12988 .quote:first-child{margin-left: 0;}#c12988 .quote_title{color: #5493B1;font: normal 16px lato;}#c12988 .quote_content{color: #fff;font: normal 17px lato;}#c12988 .quote_slider{width: 500px;text-align: center;margin-top: 10px;}#c12988 .quote .image_wrap{width: 156px;height: 153px;overflow: hidden;padding: 0px 20px 20px 0;}#c12988 .quote_img{padding: 10px; }#c12988 .quote .img_cover{background: url('/site/zeald/images/basic_theme/quote_square.png') no-repeat scroll -10px -10px;}#c12988 .quote .img_cover:hover,#c12988 .quote.selected .img_cover{background: url('/site/zeald/images/basic_theme/quote_square_over.png') no-repeat scroll -10px -10px;}#c12988.component_Misc_InteractiveQuotes .quote_slider .quote_content{background: url('/site/zeald/images/basic_theme/new_audit_quote.png') no-repeat scroll 0 5px;padding-left: 15px;} .component_Misc_FancyBoxPopUp {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c12993.component_Misc_FancyBoxPopUp {
margin: 0; padding: 0;  } .component_Misc_StickyNavigation {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c12995.component_Misc_StickyNavigation {
 } #c12995{padding:0px;}
@media screen and (max-width: 640px) {
div#c120 {
display: block;
}
} div.component_CustomComponents_AdvancedLayout_AccordionPane {
margin:2px 0px 2px 0px;
height:1%;
overflow:auto;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head {
margin:0px;
display:block;
height:30px;
overflow:auto;
cursor:pointer;cursor:hand;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head .icon {
float:left;
display:block;
width:30px;
height:30px;
cursor:pointer;cursor:hand;
background-position:center;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head h3 {
margin:0px;
height:30px;
line-height:30px;
color:#fff;
float:left;
font-size:14px;
cursor:pointer;cursor:hand;
font-family:trebuchet MS, sans-serif;
font-weight:bold;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table {
border-collapse:collapse;
border:2px solid #fff;
padding:0px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table td {
border:2px dotted #ccc;
padding:5px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content ul li {
background:transparent url(/site/digitalisland/images/basic_theme/link_close.gif) no-repeat scroll 0 0.5em;
list-style-type:none;
padding-left:12px;
}	.component_Misc_AccordionTab {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c12987.component_Misc_AccordionTab {
 } #c12987{max-width:976px; margin:0 auto;padding-bottom:60px!important;}#c12987 h3 {font-size:22px;}#c12987 .pane_content li {list-style-type:none !important;}.accordion_pane_head {	margin-bottom:10px;height:38px;padding-top:15px;} .component_Misc_DialogForm {
margin: 0px; margin: 0px; padding: 8px 11px;  } #dialog h1{
font-size: 42px;
} #c13899.component_Misc_DialogForm {
 } #c13899{padding:0;}.form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #7F7F7F;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 0%;
}
.flabel {
vertical-align: top;
width: 100%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0px; margin: 0px; padding: 8px 0px;  } .component_Layout_Box div.box div.component_Misc_Form {
margin-bottom:10px;
background:#F4F4F4!important;
}
.component_Misc_Form table td.flabel,
.component_Misc_Form div.form fieldset ul li label {
display: block;
width: 100%;
padding-bottom: 5px;
color: #333333 !important;
font: normal 13px Lato;
text-transform: uppercase;
}
.component_Misc_Form table td.felement {
display:block;
padding-top:5px;
width: 100%;
padding-left:0;
padding-right: 0;
}
.component_Misc_Form div.form fieldset {
border: none;
margin: 0;
padding: 0;
}
.component_Misc_Form div.form legend {
color:#135978;
font: 22px lato;
white-space:pre-line;
padding: 0;
}
.component_Misc_Form div.form fieldset ul {
list-style: none;
margin:0;
padding:0;
}
.component_Misc_Form div.form fieldset ul li {
margin: 0;
padding: 0;
margin-bottom: 10px;
}
.component_Misc_Form div.form fieldset ul li label {
display: block;
white-space: pre-line;
}
.component_Misc_Form div.form .felement input,
.component_Misc_Form div.form .felement textarea,
.component_Misc_Form div.form select,
.component_Misc_Form div.form fieldset > ul > li > input,
.component_Misc_Form div.form fieldset > ul > li > textarea
{
width: 100%;
border: 1px solid #E6E6E6;
border-radius: 0px;
padding: 10px 0;
text-indent: 15px;
max-width:100% !important;
}
.component_Misc_Form div.form ul li label
{
color: #646464;
}
.component_Misc_Form {
background: #F4F4F4!important;
border: none !important;
border-radius: 0px !important;
padding: 20px !important;
}
.component_Misc_Form input.btn_order
{
width:153px !important;
height: 35px !important;
border: none !important;
text-align: left;
color: #ffffff !important;
font: 14px lato !important;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.component_Misc_Form .fhelp
{
font: italic 12px verdana;
}
.component_Misc_Form .fheading
{
font: normal 22px lato;
color: #135978;
border-top: 0
}
.form fieldset legend{
white-space:normal!important; width:207px!important;
}
.form legend span {
width:253px!important;
}
.component_Misc_Form li >input:focus,
.component_Misc_Form li textarea:focus,
.component_Misc_Form td.felement input:focus
{
box-shadow: inset 0 0 14px 0px rgba(0,0,0,0.1);
outline: none;
background: #F4F4F4;
}
#form_24698_table .fhelp {
display: none;
}
td#lCustomerNumber::after {
content: "(You can find your customer no. from your statement or invoice)";
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #89908B;
text-transform: initial;
padding-left: 4px;
}
td#lpayment_amount::after {
content: "(Please enter the amount in NZD that you want to pay)";
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #89908B;
text-transform: initial;
padding-left: 4px;
}
#c14214.component_Misc_Form {
padding: 8px 0px;  } #c14214 legend{display: none; }#c14214 .help{color: #989999;font-size: 10px;}.component_OrderProcess_ConversionTracker {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c19912.component_OrderProcess_ConversionTracker {
 } 
